Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 17 Mar 2001 20:52:46 -0500

On Sat, Mar 17, 2001 at 08:43:14PM -0500, John Cowan wrote:
> Robin Lee Powell scripsit:
> 
> > The idea that 'we can only know what is in fact true.' seems patently
> > ridiculous. How does lojban handle proving someone wrong, then?
> 
> This is not about Lojban, but about what knowledge is.
> 
> If I say that George knows that Frank went to the store, and then
> it turns out that Frank didn't go to the store, then I will say
> that George did *not* know that.

And I would say that he _knew_ that, but he was worng, and hopefully now
knows better. In fact, the phrase 'he knows better' is in contradiction
with your point of view on knowledge.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP